﻿@model mysite.Models.News

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_layout2.cshtml";
}



<h3>حذف</h3>
<div>
    <h4>برای ادامه تایید شود/</h4>
    <hr />
    <dl class="dl-horizontal">
     

        <dt>
            @Html.DisplayNameFor(model => model.DateNews)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateNews)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TopicNews)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TopicNews)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TextNews)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TextNews)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="حذف" class="btn btn-default" /> |
            @Html.ActionLink("انصراف", "Index")
        </div>
    }
</div>
